@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);

/* ========== hidden ========== */
@media only screen and (min-width: 641px){
  .c-hide-pc {
    display: none;
  }
}
@media only screen and (max-width: 640px){
  .c-hide-sp {
    display: none;
  }
}

/* ========== conversion ========== */

.c-btn-boatrace-05::before,
.c-btn-boatrace-05.icon-blank::after {
  content: "";
  position: absolute;
}
.c-btn-boatrace-05::before {
  /* top: 50%;
  left: 18px;
  margin-top: -8px;
  background: url(/campaign/2025/20250218_boatrace/img/icon_link.png);
  background-repeat: no-repeat;
  background-size: 16px auto;
  width: 16px;
  height: 16px; */
  display: none;
}
.c-btn-boatrace-05.icon-blank::after {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  right: 20px;
  width: 17px;
  height: 14px;
  margin: auto;
  mask: url(/assets/img/icon_blank_02.gif) no-repeat center center/contain;
  -webkit-mask: url(/assets/img/icon_blank_02.gif) no-repeat center center/contain;
  background-color: #fff;
  background-repeat: no-repeat;
}
@media screen and (min-width: 640px) {
  .c-btn-boatrace-05::before {
    /* background-size: 22px auto;
    margin-top: -12px;
    width: 22px;
    height: 22px; */
  }
  .c-btn-boatrace-05.icon-blank::after {
    /* background-size: 22px auto;
    margin-top: -12px;
    width: 22px;
    height: 18px; */
  }
}
/* ----- c-btn-boatrace-05 ----- */
.c-btn-boatrace-05 {
  font-size: 112.5%;
  /* border-radius: 28px;
  margin-top: 20px;
  text-decoration: none;
  border: 0;
  display: inline-block; */
  color: #fff;
  /* font-weight: bold; */
  -webkit-box-shadow: 0 2px 0 rgba(0,0,0,0.2);
  box-shadow: 0 2px 0 rgba(0,0,0,0.2);
  background: linear-gradient(to bottom,#252990 0,#181b7f 100%);
  border-top: 1px solid #4449db;
  border-bottom: 1px solid #030f28;
  /* padding: 16px 38px 16px 48px;
  position: relative;
  text-align: left */
}
@media screen and (min-width: 640px) {
  .c-btn-boatrace-05 {
    /* padding: 16px 0;
    min-width: 480px;
    width: auto;
    text-align: center; */
  }
}
@media screen and (max-width: 640px) {
  .c-btn-boatrace-04,
  .c-btn-boatrace-05 {
    border-radius: 50px;
  }
}
/* ----- hover ----- */
.c-btn-boatrace-01:hover,
.c-btn-boatrace-02:hover,
.c-btn-boatrace-03:hover,
.c-btn-boatrace-04:hover,
.c-btn-boatrace-05:hover {
  color: #fff;
  opacity: .7;
  text-decoration: none;
}

/* ========== c-step-boatrace ========== */
.c-step-boatrace {
  border: 2px solid #e50000;
  padding: 30px 10px 20px;
  position: relative;
  text-align: center;
}
@media screen and (min-width: 640px) {
  .c-step-boatrace {
    border: 3px solid #e50000;
    padding: 60px 40px 30px;
  }
}
.c-step-boatrace::before {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  top: -1px;
  left: 0;
  right: 0;
  margin: auto;
  border-top: 32px solid #e50000;
  border-right: 46.25px solid transparent;
  border-left: 46.25px solid transparent;
}
@media screen and (min-width: 640px) {
  .c-step-boatrace::before {
    border-top: 60px solid #e50000;
    border-right: 135px solid transparent;
    border-left: 135px solid transparent;
  }
}
.c-step-boatrace + .c-step-boatrace {
  margin-top: 10px;
}
@media screen and (min-width: 640px) {
  .c-step-boatrace + .c-step-boatrace {
    margin-top: 20px;
  }
}
.c-step-boatrace-head {
  color: #fff;
  display: inline-block;
  font-size: 85%;
  font-weight: bold;
  position: absolute;
  top: 2px;
  left: 0;
  right: 0;
  margin: auto;
}
@media screen and (min-width: 640px) {
  .c-step-boatrace-head {
    font-size: 125%;
    top: 10px;
  }
}

/* ========== area-jra ========== */
.c-area-jra {
  background-color: #d6e2ef;
  padding: 15px;
}
@media screen and (min-width: 640px) {
  .c-area-jra {
    padding: 20px 40px;
  }
  .c-area-jra figure a:hover {
    opacity: .7;
  }
}
.c-area-jra>*:first-child {
  margin-top: 0
}
.c-area-jra>*:first-child>*:first-child {
  margin-top: 0
}

/* ========== heading ========== */
.c-heading2-01 span {
  color: #e50000;
}

.c-heading2-02 .heading-main h2 span{
  color: #e50000;
}

.c-heading3-01 {
  border-left-color: #e50000;
}

/* ========== c-btn-mail ========== */
a.c-btn-account.c-btn-mail::before {
  background-image: url(/assets/img/icon_mail_01.png)
}

@media screen and (max-width: 640px) {
  .c-or_area.entry a.c-btn-account.sty-mail_icon {
    padding: 18px 30px 14px 60px;
  }
}

/* ========== section-faq ========== */
.section-faq{
  background-color: #fff;
}
.section-faq .question,.section-faq .answer-wrap{
margin-bottom: 0!important;
border: 1px solid #bcbcbc;
border-top: 0;
}
.section-faq ul.questions > li + li{
margin-top: 0!important;
}
.section-faq ul.questions > li:first-child {
border-top: 1px solid #bcbcbc;
}
@media screen and (max-width: 767px) {
  .section-faq ul.questions {
    padding: 0;
  }
}
.section-faq ul.questions{
padding: 0;
}
.section-faq ul.questions > li{
  list-style: none;
}
.section-faq ul.questions > li + li {
  margin-top: 1em;
}
.section-faq .question {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
}
.section-faq .label {
  color: #888;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 0 30px;
  font-size: 1em;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .section-faq .label {
    width: 15%;
    padding: 0;
  }
}
.section-faq .text {
  padding: 1.5em 2.5em 1.5em 0;
  font-weight: bold;
  font-size: 1em;
}
.section-faq .answer {
  padding: 1.5em 2.5em;
}
.section-faq .text .em {
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .section-faq .text {
    width: 85%;
  }
  .section-faq .answer {
    width: 100%;
  }
}
.section-faq .question {
  background-color: #fff;
  cursor: pointer;
  margin-bottom: 0.25em;
}
.section-faq .question:hover {
  background-color: #eee;
}
.section-faq .question.opened .text {
  background-image: url("/campaign/2025/20250218_boatrace/img/icon_02.png");
  background-repeat: no-repeat;
}
.section-faq .question .label {
  margin-bottom: 0;
}
.section-faq .question .text {
  margin-bottom: 0;
  color: #222;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  background-image: url("/campaign/2025/20250218_boatrace/img/icon_01.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto 1.125em;
  -moz-background-size: auto 1.125em;
  background-size: auto 1.125em;
  background-position: right 1em center;
}
.section-faq .answer-wrap {
  display: none;
}
.section-faq .answer {
  background-color: #ffd7d7;
}
.section-faq .answer .text {
  color: #222;
  margin-bottom: 0;
}

/* ========== banner-area ========== */
.banner-area {
  background-color: #fff;
  border-top: solid 6px #eb7000;
  border-bottom: solid 6px #eb7000;
  padding: 20px 30px;
}

@media only screen and (max-width: 640px) {
.banner-area {
  padding: 15px 10px;
}
}


.c-list-03 span {
  color: #535252;
}

/* ========== c-ground-boatrace ========== */
.c-ground-boatrace{
  position: relative;
}
.c-figure-btn{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
.c-ground-boatrace.c-ground-boatrace-pc .c-figure-btn{
  width: 21.89%;
  bottom: 4.25%;
}

.c-ground-boatrace.c-ground-boatrace-sp .c-figure-btn{
  width: 71.43%;
  bottom: 4%;
}


.c-ground-01--ptn {
  padding-top: 0;
}
.c-ground-01 .c-figure-01--nmtitle {
margin-top: -20px;
}
.c-figure-01--wnm {
  margin: 18px -54px 0;
}

@media only screen and (max-width: 640px) {
  .c-ground-01 .c-figure-01--nmtitle {
    margin-top: -2.93vw;
    }
  .c-figure-01--wnm {
    margin: 18px 0 0;
  }
}

/* ========== login ========== */
/* .c-login_area.entry a.c-btn-account, .modaal__content .c-login_area.entry .icon-login.icon-login-app {
  background-color: #fff;
  border: 2px solid #eb7000;
  border-bottom: 4px solid #eb7000;
  color: #eb7000;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.modaal__content .c-login_area.entry .icon-login {
  background-color: #fff;
  border: 2px solid #50659E;
  border-bottom: 4px solid #50659E;
  color: #50659E;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.c-login_area.entry a.c-btn-account.icon-login.size-01 > .label:before {
  background-size: 0;
}
.c-login_area.entry a.c-btn-account.icon-login.size-01 > .label:before, .c-login_area.entry.login__modaal a.icon-login:after,
.modaal__content .c-login_area.entry a.c-btn-account.icon-login.icon-login-app.size-01 > .label:before {
  background-color: #eb7000;
}
.modaal__content .c-login_area.entry a.c-btn-account.icon-login.size-01 > .label:before {
  background-color: #50659E;
} */
.c-login_area.login__blank a.icon-blank {
  position: relative;
  padding-left: 30px;
}
.c-login_area.login__blank a.icon-blank:after {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  right: 20px;
  width: 17px;
  height: 14px;
  margin: auto;
  mask: url(/assets/img/icon_blank_02.gif) no-repeat center center/contain;
  -webkit-mask: url(/assets/img/icon_blank_02.gif) no-repeat center center/contain;
  background-color: #fff;
  background-repeat: no-repeat;
}
.c-login_area a.c-btn-account.icon-login.icon-link.size-01 > .label:before {
  /* mask: url(/campaign/2025/20250218_boatrace/img/icon_link.png) no-repeat center center/contain;
  -webkit-mask: url(/campaign/2025/20250218_boatrace/img/icon_link.png) no-repeat center center/contain;
  width: 22px;
  height: 22px;
  top: 0;
  bottom: 0;
  margin: auto; */
  display: none;
}
.c-login_area a.c-btn-account.icon-login.icon-key.size-01 > .label:before {
  mask: none;
  -webkit-mask: none;
  mask: url(/assets/img/icon__login.svg) no-repeat center center/contain;
  -webkit-mask: url(/assets/img/icon__login.svg) no-repeat center center/contain;
  background-color: #fff;
  background-position: -18px 0;
  background-repeat: no-repeat;
  background-size: auto 32px;
  width: 25px;
  height: 25px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.c-login_area--red a.icon-login{
  background-color: #e50000;
  border: 1px solid #e50000;
}
.c-login_area--blue a.icon-login{
  background: linear-gradient(to bottom,#252990 0,#181b7f 100%);
  border-top: 1px solid #4449db;
  border-bottom: 1px solid #030f28;
  border-radius: 36px;
}

.c-or_area a.c-btn-account.icon-login.sty-mail_icon.size-01 > .label:before {
    mask: url(/assets/img/icon_mail_01.png) no-repeat center center/contain;
    -webkit-mask: url(/assets/img/icon_mail_01.png) no-repeat center center/contain;
}

@media only screen and (max-width: 640px) {
  .c-or_area a.c-btn-account.icon-login.size-01 > .label:before {
    content: "";
  }
}



.arrow{
  border-top: 60px solid #e50000;
  border-right: 135px solid transparent;
  border-left: 135px solid transparent;
  width: 0;
  height: 0;
  margin: 0 auto;
  margin-top: 10px;
}

@media only screen and (max-width: 640px) {
.arrow{
  border-top: 32px solid #e50000;
  border-right: 46.25px solid transparent;
  border-left: 46.25px solid transparent;
}
}

.bg-blue{
  background-color: #edeeff;
  padding: 20px;
  margin-top: 20px;
}
